## org.omg.PortableServer
Interface ServantRetentionPolicyOperations

All Superinterfaces:
  PolicyOperations

All Known Subinterfaces:
  ServantRetentionPolicy

public interface ServantRetentionPolicyOperations
extends PolicyOperations

Interface definition : ServantRetentionPolicy

Author:
  OpenORB Compiler

Method Summary
`ServantRetentionPolicyValue` `value()` Read accessor for value attribute

Methods inherited from interface org.omg.CORBA.PolicyOperations
`copy, destroy, policy_type`

Method Detail

### value

    public ServantRetentionPolicyValue value()

  Read accessor for value attribute
  Returns:
    the attribute value